.u-section-1 .u-sheet-1 {
  min-height: 71px;
}

.u-section-1 .u-image-1 {
  height: 27px;
  margin-top: 29px;
  margin-bottom: 15px;
}.u-section-2 .u-sheet-1 {
  min-height: 850px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 835px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 11px;
}

.u-section-2 .u-image-1 {
  width: 669px;
  height: 829px;
  margin: 0 auto 0 41px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 278px;
}

.u-section-2 .u-container-layout-2 {
  padding: 22px;
}

.u-section-2 .u-text-1 {
  margin-left: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 278px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 134px;
  height: 127px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 557px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 557px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 626px;
  }

  .u-section-2 .u-image-1 {
    width: 578px;
    height: 716px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 249px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 208px;
  }

  .u-section-2 .u-image-2 {
    height: 128px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 417px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 417px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1255px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 752px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 250px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2395px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 564px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 520px;
    height: 644px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 563px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 396px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 354px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 55px;
}

.u-section-3 .u-image-1 {
  height: 27px;
  margin-top: 0;
  margin-bottom: 28px;
  transform-origin: center center;
  transform: scaleY(-1);
}